{
    "name": "增強",
    "icon": "modularrouters:augment_core",
    "category": "modularrouters:intro",
    "pages": [
        {
            "type": "text",
            "text": "$(thing)改裝件/$類似於$(l:intro/upgrades)升級/$，但它們要插入到$(l:intro/modules)模組/$中而非$(l:intro/modular_router)模組路由器/$中。每個模組有4個增強槽（有些增強可以堆疊）。增強可以以各種方式增強或擴充套件模組的功能。"
        },
        {
            "type": "image",
            "images": [
                "modularrouters:textures/patchouli/augments.png"
            ],
            "text": "$(italic)帶有6個範圍增強槽和1個經驗值吸收增強槽的吸塵器模組/$",
            "border": true
        }
    ]
}